@charset "utf-8";


body {
	background-color: #222;
	background-color: #333;
	background-color: #094792;
	background-color: #002772;
	background-color: #555;
	background-color: #444;
	background-color: #1957A2;
	background-color: #000;
	color: #CACDCE;
	color: #080508;
	color: #F7F7F7;
	color: #333;
	color: #000;
	color: #FFF;
	text-align: center;
	line-height: 1.0;
}

body {
	-webkit-text-size-adjust: 100%;
}

/* 基本リンクカラー */
a:link {
	color: #F80;
	color: #FFF;
	color: #B13A23;
	color: #0094D3;
	color: #333;
	color: #000;
	color: #D41625;
	text-decoration: underline;
	}
a:visited {
	color: #F80;
	color: #FFF;
	color: #B13A23;
	color: #FF4843;
	color: #333;
	color: #000;
	color: #D41625;
	text-decoration: underline;
	}
a:hover {
	color: #F80;
	color: #F70;
	text-decoration: underline;
	}
a:active {
	color: #F00;
	text-decoration: underline;
	}

/* 全体 */
#container {
	width: 756px;
	width: 768px;
	/* border-left: solid #000 1px;
	border-right: solid #000 1px; */
	border: none;
	margin: 0 auto;
	padding-top: 8px;
	padding: 0;
	background-color: #FFF;
	background-color: #000;
	background-color: #1957A2;
	/* background-image: 
		url(../pic/bg_pattern_w768.png),
		url(../pic/bg_colors.gif);
	background-repeat: repeat-y, repeat-y;
	background-position: left top, left top; */
	/* background-position: right 0 top -5px; */
	/* background-size: contain; */
}

#container2 {
	width: 740px;
	width: 768px;
	margin: 0 auto;
	padding: 0;
	/*border-left: solid #000 1px;
	border-right: solid #000 1px;*/
	/*position: relative;*/
}


/* ヘッダー */
#header {
	height: 728px;
	height: 764px;
	height: 765px;
	color: #000;
	text-align: right;
	text-align: left;
	/*background-color: #FFF;*/
	/*background-image: url(../pic/tA_bg_w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;*/
}


#left {
	width: 523px;
	width: 515px;
	width: 541px;
	float: left;
	text-align: left;
	/*background-color: #BBB;*/
}

#right {
	width: 225px;
	width: 204px;
	width: 210px;
	/*height: 680px;*/
	float: right;
	text-align: left;
	padding: 0px 0px 0 0px;
	margin: 20px 18px 0 0px;
	margin: 0px 18px 0 0px;
	margin: 0px 16px 0 0px;
	margin: 0px 14px 0 0px;
	margin: 0px 10px 0 0px;
	/* background-color: #999; */
	/*border: solid 3px #F6AB00;
	background-color: #4D1C17;
	background-size: cover;*/
	/*background-size: contain;*/
	/*background-image: url(../pic/sakuhin_bg.jpg) ;
	background-position: center top;
	background-repeat: repeat-y;
	color: #FAD2B7;*/
}

/* 角丸用
#right  {
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	position: relative;
	behavior: url(js/PIE.htc);
} */

#rightInner {
	/*width: 239px;
	margin-right: 13px;*/
	padding: 18px 12px;
	padding: 26px 8px 18px 8px;
	padding: 26px 7px 18px 7px;
	padding: 24px 7px 18px 7px;
	padding: 24px 8px 18px 11px;
	padding: 24px 7px 18px 12px;
	/* background-color: #CCC; */
}

/* タイトルエリア */

#titleArea {
	width: 523px;
	width: 515px;
	width: 541px;
	height: 728px;
	height: 764px;
	height: 765px;
	/* overflow-x: hidden; */
	overflow: hidden;/*  */
	position: relative;
	/*background-color: #DDD;*/
}

h1 {
	position: absolute;
	width: 331px;
	top: 417px;
	left: 198px;
	z-index: 4;
}

h1 img {
	width: 331px;
	height: 213px;
}

#term {
	position: absolute;
	width: 104px;
	top: 561px;
	left: 27px;
	z-index: 5;
}

#term img {
	width: 104px;
	height: 87px;
}

#time {
	position: absolute;
	width: 89px;
	top: 681px;
	left: 30px;
	z-index: 6;
}

#time img {
	width: 89px;
	height: 41px;
}

#laputaLink {
	position: absolute;
	width: 137px;
	top: 652px;
	left: 29px;
	z-index: 8;
}

#laputaLink img {
	width: 137px;
	height: 19px;
}

#toeiMark {
	position: absolute;
	width: 49px;
	top: 498px;
	left: 44px;
	z-index: 7;
}

#toeiMark img {
	width: 49px;
	height: 42px;
}

#topPhoto {
	position: absolute;
	width: 531px;
	top: 37px;
	left: 10px;
	z-index: 3;
}

#topPhoto img {
	width: 531px;
	height: 728px;
}

#shibuki {
	position: absolute;
	width: 541px;
	top: 68px;
	left: 0px;
	z-index: 2;
}

#shibuki img {
	width: 541px;
	height: 569px;
}

#nameEst {
	position: absolute;
	width: 549px;
	top: 10px;
	left: 9px;
	z-index: 1;
}

#nameEst img {
	width: 549px;
	height: 734px;
}

/* 
h1,
#term,
#time,
#laputaLink,
#toeiMark,
#topPhoto,
#shibuki,
#nameEst {
	filter: alpha(opacity=0);
	opacity:0;
} */

#termText { display: none; }

div#aori {
	font-size: 93%;
	line-height: 1.7;
	line-height: 1.6;
	line-height: 1.45;
	line-height: 1.4;
	text-align: left;
	/*padding-bottom: 8px;
	padding-bottom: 9px;*/
	/*margin-bottom: 10px;
	margin-bottom: 16px;*/
	margin-bottom: 24px;
}

div#aori p {
	margin-bottom: 8px;
	margin-bottom: 4px;
}/*  */

div#aori p.signature {
	text-align: right;
}

div#aori span.sakuhinN {
	/* color: #FFF; */
	font-weight: bold;
}

/* 作品リスト------ */
div#sakuhin p#sMidashi { display: none; }

div#sakuhin {
	/* font-family: 'Mplus 1p','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif; */
	/* font-family: '游明朝',YuMincho,'Yu Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif; */
	font-weight: bold;
	font-weight: 500;
	/*margin-bottom: 16px;*/
	margin-bottom: 8px;
}

div#sakuhin ul {
	/*padding-bottom: 12px;*/
}

div#sakuhin li {
	font-size: 93%;
	line-height:1.0;
	line-height:1.2;
	line-height:1.1;
	/*padding-bottom: 9px;*/
	padding-bottom: 8px;
	/*padding-left: 6px;*/
	color: #FF4843;
	color: #000;
}

div#sakuhin li span {
	display: inline-block;
}

div#sakuhin li span.sTitle {
	font-size: 93%;
	line-height:1.2;
}

div#sakuhin li span.sYear {
	font-size: 77%;
	line-height:1.2;
}

/* 作品ラインナップのリンク */
div#sakuhin a:link {
	color: #080508;
	color: #FF4843;
	color: #333;
	color: #000;
	text-decoration: none;
	}
div#sakuhin a:visited {
	color: #080508;
	color: #FF4843;
	color: #333;
	color: #000;
	text-decoration: none;
	}
div#sakuhin a:hover {
	color: #FC0;
	color: #FD0;
	color: #F60;
	color: #F50;
	text-decoration: underline;
	}
div#sakuhin a:active {
	color: #F00;
	text-decoration: underline;
	}

p#infoLink {
	font-size: 77%;
	line-height:1.1;
	font-size: 85%;
	line-height:1.8;
	padding: 0px 0px 0px 6px;
	padding: 0px;
}

p#infoLink a:link,
p#infoLink a:visited {
	color: #FFF;
	color: #F3F3F3;
	color: #333;
	color: #000;
	text-decoration: none;
	}
p#infoLink a:hover {
	color: #FC0;
	color: #FD0;
	color: #F60;
	color: #F50;
	text-decoration: underline;
	}
p#infoLink a:active {
	color: #F00;
	text-decoration: underline;
	}

/* イベント------ */
div.event {
	/*margin-bottom: 24px;*/
}

div.event h2.eMidashi {
	/*font-size: 108%;
	color: #000;
	background-color: #D9D9D9;*/
	font-size: 108%;
	font-size: 85%;
	font-size: 93%;
	/*width: 95px;
	width: 59px;*/
	padding: 4px 8px;
	border: solid 1px #9A9D9E;
	border: solid 1px #555;
	margin-top: 16px;
	/*margin-right: 14px;
	margin-right: 12px;*/
	margin-bottom: 5px;
	/*width: 90%;*/
	/*float: left;*/
}

/* 角丸用 */
div.event h2.eMidashi {
	border-radius: 10px; /* CSS3草案 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-radius: 10px; /* Firefox用 */
	position: relative;
	behavior: url(js/PIE.htc); /* IE6-9用 */
}

div.event div.eText {
	/*width: 496px;
	width: 530px;
	float: left;*/
	font-size: 93%;
	line-height:160%;
	line-height:1.6;
	/*padding-top: 1px;*/
	padding-left: 4px;
	/*background-color: #DDD;*/
}

div.event div.eText a:link {
	color:#555;
	color: #D9D9D9;
	color: #333;
	color: #000;
	text-decoration: underline;
	text-decoration: none;
	text-decoration: underline;
	}
div.event div.eText a:visited {
	color:#555;
	color: #D9D9D9;
	color: #333;
	color: #000;
	text-decoration: underline;
	}
div.event div.eText a:hover {
	color: #F90;
	color: #FC0;
	color: #F70;
	text-decoration: underline;
	}
div.event div.eText a:active {
	color: #F00;
	text-decoration: underline;
	}


.ryokin {
	margin-top: 0.5em;
}

.ryokin li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 100%;
	font-size: 91.4%;
}


#main {
	clear: both;
	text-align: left;
	padding: 0px 34px 10px 34px;
	padding: 28px 49px 10px 49px;
	padding: 0px 49px 10px 49px;
	padding: 12px 49px 10px;
	padding: 22px 49px 10px;
	/*background-image: url(../pic/ura_pic.jpg) ;*/
	/*background-image: url(../pic/ura_pic_new.jpg) ;
	background-position: left top;
	background-repeat: repeat-y;*/
}

.columnM { display: none; }

.works {
	/*width: 670px;*/
	width: 100%;
	margin-bottom: 20px;
	margin-bottom: 15px;
}

.worksEnd {
	/*width: 660px;*/
	margin-bottom: 22px;
	margin-bottom: 4px;
}

.worksInner {
	border: solid 1px #FFF;
	border: solid 1px #FF4843;
	border: solid 1px #777;
	border: solid 1px #000;
	border: solid 1px #D41625;
	border: solid 1px #C40615;
	padding:16px 22px 1px 23px;
	padding:16px 22px 9px 23px;
	padding:16px 24px 9px 24px;
	padding:16px 24px 12px;
	background-color: #FFF;
	background-color: #000;
	color: #F3F3F3;
	color:#333;
	color:#000;
	color:#FFF;
	/* background-image: url(../pic/bg_pattern.png) ;
	background-position: left top;
	background-repeat: repeat-y; */
	/*background-size: 100% 100%;
	background-color: rgba(255,255,255,0.2);
	background-blend-mode: lighten;*/
}

/* 角丸用
.worksInner {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	position: relative;
	behavior: url(js/PIE.htc);
} */

/* 背景色透過用
.worksInner {
	background-color: rgba(8,57,98,0.8);
	-pie-background: rgba(8,57,98,0.8);
	position: relative;
	behavior: url(js/PIE.htc);
} */

/* クリアフィックス */
.wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	font-size: 0.1em;
	line-height: 0;
	visibility: hidden;
}

.wrapper {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .wrapper {
	height: 1%;
}
.wrapper {
	display: block;
}
/* End hide from IE-mac */

.photo {
	width: 190px;
	width: 210px;
	width: 220px;
	float: left;
	/*margin-right: 25px;*/
	/*padding-top: 2px;
	line-height: 0;
	font-size: 0px;*/
}

.photo img {
	width: 220px;
	height: 170px;
}

#topPic img,
.photo img {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-webkit-touch-callout: none;
}

.caption {
	/*font-size: 11px;*/
	/*font-size: 85%;  11px */
	font-size: 77%; /* 10px */
	line-height: 150%;
}

.text {
	width: 395px;
	width: 385px;
	width: 370px;
	width: 380px;
	/*float: left;*/
	float: right;
}

.text-wide {
	width: 610px;
}

.date {
	margin-bottom: 2px;
	font-size: 93%; /*12px*/
	line-height: 117%; /* IE向け 上辺が切れないように */
	float: right;
	/*color: #FFF34C;*/
}

.title {
	/*margin-bottom: 5px;*/
	padding-bottom: 7px;
	/* font-family: '游明朝',YuMincho,'Yu Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif; */
	font-size: 108%; /*14px*/
	font-size: 116%; /*15px*/
	line-height: 100%; /* IE向け 上辺が切れないように */
	font-weight: normal;
	font-weight: bold;
	color: #F80;
	color: #E4007F;
	color: #FFF;
	color: #333;
	color: #000;
	color: #DF0615;
	float: left; /* 追加 07.10.10 */
}

h3.title span.px12 {
	font-size: 86%;
}

.data {
	clear: both; /* 上の追加に伴い変更 07.10.10 */
	/*margin-bottom: 6px;*/
	padding-bottom: 6px;
	/*border-bottom: solid 1px #666;*/
	font-size: 85%; /* 11px */
	/*font-size: 93%; 12px*/
	line-height: 150%;
	margin-top: 2px;
	padding-top: 4px;
	border-top: solid 1px #FFF;
	border-top: solid 1px #98C9F2;
	border-top: solid 1px #666;
	border-top: solid 1px #111;
	border-top: solid 1px #505050;
	/*color: #FFF34C;*/
}

p.data br { display: none; }

.staff {
	margin-bottom: 6px;
	padding-bottom: 6px;
	border-bottom: solid 1px #FFF;
	border-bottom: solid 1px #98C9F2;
	border-bottom: solid 1px #666;
	border-bottom: solid 1px #111;
	border-bottom: solid 1px #505050;
	font-size: 85%; /* 11px */
	/*font-size: 93%; 12px*/
	line-height: 150%;
	/*color: #FFF34C;*/
}

.kaisetsu {
	margin: 0px 0px 1px 0px;
	font-size: 93%; /*12px*/
	/*line-height:18px;*/
	line-height:150%;
}

.to_top {
	padding: 0px 0px 7px 0px;
	/*font-family: "Osaka", "MS UI Gothic";
	font-size: 12px;*/
	font-size: 93%;
	text-align: right;
}

.ttUp {
	padding: 0px 0px 7px 0px;
	padding: 0px 0px 0px 0px;
	margin-top: -12px;
}

/* 料金、インフォメーション */
#info {
/*
	width: 180px;
	position: absolute;
	top: 0px;
	left: 30px;
*/
	/*margin-bottom: 20px;*/
}

#info2 {
	border: double 3px #FFF;
	border: double 3px #333;
	border: double 3px #000;
	border: double 3px #C9C9CA;
	border: double 3px #555;
	border: double 3px #6A6A6A;
	padding : 12px 10px 10px 12px;
	padding : 12px 21px 10px 22px;
	background-color: #FFF;
	background-color: #A57491;
	background-color: #F1D1C6;
	background-color: #EFE7DA;
	background-color: #000;
	color: #F3F3F3;
	color: #333;
	color: #000;
	color: #E9E9EA;
	color: #FFF;
}

/* 角丸用
#info2 {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	position: relative;
	behavior: url(js/PIE.htc);
} */

#info h2 {
	font-size: 93%; /* 12px */
	line-height: 150%;
	font-weight: normal;
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom:solid 1px #FFF;
	border-bottom:solid 1px #666;
	border-bottom:solid 1px #111;
	border-bottom:solid 1px #C9C9CA;
	border-bottom:solid 1px #555;
}

#info3 p {
	font-size: 93%; /* 12px */
	line-height: 150%;
	margin-top:0em;
}

#info ul {
	margin: 4px 0px 0px 17px;
	padding: 0;
	font-size: 93%; /* 12px */
	line-height: 150%;
}

#info ul li {
	list-style-type: disc;
}

/* ログ取得＆カウンターボックス */
.o_counter {
	margin: 0;
	padding: 5px 0 0 0;
	line-height: 0;
	font-size: 0px;
}

.clear-l {
	clear: left;
	padding-bottom: 10px; /* margin-bottomではMozillaで無効 */
}

/* イベント告知等 */
.column1 {
	width: 660px;
	margin-bottom: 18px;
	margin-bottom: 15px;
}

.column1end {
	margin-bottom: 8px;
}

.column2 {
	border: solid 1px #999;
	border: solid 1px #71AE9E;
	padding:14px 18px 12px 23px;
	background-color: #FFF;
}

/* 角丸用 */
.column2 {
	border-radius: 6px; /* CSS3草案 */
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */
	-moz-border-radius: 6px; /* Firefox用 */
	position: relative;
	behavior: url(js/PIE.htc); /* IE6-9用 */
}

/* 背景色透過用 */
.column2 {
	background-color: rgba(0,0,0,0.87);
	-pie-background: rgba(0,0,0,0.87);
	position: relative;
	behavior: url(js/PIE.htc); /* IE6-9用 */
}

/* お詫びとお知らせ 10.12.10 */
#owabi {
	width: 660px;
	margin-bottom: 22px;
}

#owabi2 {
	border: double 3px #222;
	padding : 9px 12px 9px 16px;
	background-color: #FFF;
}

#owabi h2 {
	/*font-family: "Osaka", "MS UI Gothic";
	font-size: 12px;
	line-height:18px;*/
	font-size: 93%;
	line-height: 150%;
	font-weight: normal;
	padding-bottom: 2px;
	/*margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom:solid 1px #333;*/
}

#owabi p {
	/*font-family: "Osaka", "MS UI Gothic";
	font-size: 12px;
	line-height:18px;*/
	font-size: 93%;
	line-height: 150%;
	margin-top:0em;
}

.px10 {
	/*
	font-size:10px;
	line-height:16px;
	*/
	font-size: 85%; /* 11px */
	line-height: 150%;
}

img.newPrint1 {
	margin: 0px 0px 1px 8px;
	margin: 0px 0px 4px 8px;
	/*padding-bottom: 1px;*/
	vertical-align: middle;
}

span.newPrint {
	background-color: #FFF;
	color: #083962;
	font-family: 'Osaka', 'MS UI Gothic';
	font-size: 10px;
	line-height: 0;
	margin-left: 3px;
	padding: 1px 3px 0px 2px;
}


div.bColumn {
	/*width: 475px;
	width: 470px;*/
	border: solid 1px #E9518E;
	border: solid 1px #FFF;
	border: solid 1px #C2C1C1;
	border: solid 1px #000;
	border: double 3px #000;
	/*background-color: #FCF1F3;
	background-color: #F08E9F;
	background-color: #A57491;
	background-color: #F1D1C6;*/
	background-color: #F8C6C2;
	color: #83337D;
	color: #000;
	/*font-family: 'Mplus 1p','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif;*/
	margin-bottom: 15px;
}

/* 角丸用 */
div.bColumn {
	border-radius: 6px; /* CSS3草案 */
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */
	-moz-border-radius: 6px; /* Firefox用 */
	position: relative;
	behavior: url(js/PIE.htc); /* IE6-9用 */
}

/* 背景色透過用 
div.bColumn {
	background-color: rgba(255,255,255,0.6);
	-pie-background: rgba(255,255,255,0.6);
	position: relative;
	behavior: url(js/PIE.htc);
}
*/

div.bColumnInner {
	padding: 12px 20px 12px 20px;
	padding: 18px 26px 14px;
	text-align: left;
}

/* column1 リンクカラー */
div.bColumn a:link {
	color: #83337D;
	text-decoration: underline;
	}
div.bColumn a:visited {
	color: #83337D;
	text-decoration: underline;
	}
div.bColumn a:hover {
	color: #F60;
	text-decoration: underline;
	}
div.bColumn a:active {
	color: #F00;
	text-decoration: underline;
	}

/* 本宮映画劇場とは */

.aboutM h2 {
	font-size: 108%; /* 14px */
	line-height: 1.5;
	font-weight: bold;
	margin-bottom: 4px;
}

.aboutM p {
	font-size: 93%; /* 12px */
	line-height: 1.6;
}

/* 書籍案内 */

.tBook {
	padding-bottom: 6px;
}

.tBook {
	border-top: dotted 1px #333;
	margin-top: 10px;
	padding-top: 14px;
}

.tBook h2 {
	/*border: solid 1px #FFF;
	border: solid 1px #333;
	border: solid 1px #93438D;
	padding: 1px 0px 1px 6px;*/
	/*background-color: #FFF;
	color: #0084A0;*/
	font-size: 93%;
	line-height: 150%;
	margin-bottom: 16px;
	margin-bottom: 6px;
	/*margin-top: 6px;*/
}

.bookData {
	float: right;
	text-align: left;
	width: 290px;
	width: 460px;
}

.bookShoei {
	float: left;
	width: 130px;
	/*margin-left: 20px;*/
	text-align: right;
	box-shadow: 5px 3px 4px 0 rgba(0, 0, 0, .5);
}

.bookShoei img {
	width: 100%;
	height: auto;
	border: solid 1px #000;
}

.bookTitle {
	font-size: 108%;
	line-height: 140%;
	/* font-family: '游明朝',YuMincho,'Yu Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HG明朝E','ＭＳ Ｐ明朝','ＭＳ 明朝',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif; */
	font-weight: bold;
	/*padding-left: 1em;
	text-indent: -1em;*/
}

.bookKakaku {
	font-size: 85%;
	font-size: 93%;
	line-height: 150%;
	margin-top: 2px;
}

.bookKakaku br:nth-of-type(2) { display: none; }

.bookKaisetsu {
	font-size: 93%;
	font-size: 85%;
	line-height: 160%;
	line-height: 150%;
	margin-top: 12px;
	margin-top: 8px;
}

.bookKaisetsu p:first-child {
	margin-bottom: 6px;
}

p.text-by {
	font-size: 93%; /*12px*/
	text-align: right;
	margin: -3px 16px 5px 0;
	margin: -3px 45px 5px 0;
	margin: -5px 4px 5px 0;
	margin: -7px 0px 9px 0;
	color: #727171;
	color: #929191;
	color: #A2A1A1;
	color: #000;
}


.plusNew {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-ordinal-group: 1;
	-ms-flex-order: 0;
	order: 0;
}

.newprint {
	/*font-size: 75.5%; 16px -> 12px*/
	/*font-size: 69%; 16px -> 11px*/
	/*font-size: 62.6%; 16px -> 10px*/
	font-size: 77%; /*10px*/
	line-height: 1;
	font-weight: bold;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif;
	padding: 3px 3px 2px 3px;
	/*color: #9FA0A0;
	background-color: #000;
	color: #000;
	background-color: #FFF;
	color: #FFF;
	background-color: #8E454D;*/
	color: #AEB0AB;
	color: #CED0CB;
	background-color: #D70C25;
	color: #FFF;
	margin-left: 5px;
	margin-bottom: 5px;
	border: solid 1px #7E807B;
	border: solid 1px #D70C25;
	/* -webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1; */
}
